import React from 'react';
export default function LocalBarFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M280-140v-30.77h184.62v-278.61L173.85-769.23V-800h612.3v30.77L495.38-449.38v278.61H680V-140zm10.23-547.31h379.54l76.85-80.23H213.38z" })));
}
